# over(2m)

[Home] [Commands] [Variables] [Macro-Dev] [Glossary]

## NAME

over - Over-strike Mode

## SYNOPSIS

over Mode

O - mode line letter.

## DESCRIPTION

over mode, when enabled, over writes existing text in a buffer as opposed to inserting text. over maintains the position of text aligned with `tab` characters.

## SEE ALSO

Operating Modes, buffer-mode(2), global-mode(2).

(c) Copyright JASSPA 2009
Last Modified: 2009/08/29
Generated On: 2009/10/12

</HMTL>